.main-hero{
    max-width: 100%;
    min-height: 80vh;
    
    display: grid;
    place-items: center;

    padding: 6rem 0 0 0;

    box-sizing: border-box;
}

.container-hero{
    display: flex;

    padding: 3rem 0;

    background-color: var(--background);
}

.container-titre{
    max-width: 100%;
    width: 50%;

    text-align: center;
    align-items: center;
    justify-content: center;

    padding: 4rem 5rem 4rem 15rem;
}
.titre-accueil{
    margin: 3% 0 !important;
}
.subtitle-accueil{
    margin: 2% 0 !important;
}
.title-txt-accueil{
    margin: 1% 0 !important;
}
.img-hero{
    max-width: 100%;
    width: 50%;

    padding: 4rem 12rem 4rem 5rem;
}
.img-hero > img{
    max-width: 100%;
    width: 80%;

    border-radius: 20px;
}

/*APPROCHE*/
.container-approche{
    padding: 4rem 12rem;

    background-color: #ffffff;
}

.container-subtitle{
    margin: 2% 0 !important;
}

/*LE CORPS EXPRIME*/
.container-lecorps{
    display: flex;
    padding: 4rem 12rem;
}
.text-lecorps{
    max-width: 100%;
    width: 50%;
}
.img-lecorps{
    max-width: 100%;
    width: 50%;

    padding: 4rem 12rem 4rem 5rem;   
}
.img-lecorps > img{
    max-width: 100%;
    width: 100%;

    border-radius: 20px;
}

/*BIENFAIT*/
.container-beinfait{
    display: flex;
    background-color: #ffffff;
    padding: 4rem 12rem;    
}

.container-svg{
    max-width: 100%;
    width: 25%;

    align-items: center !important;
    justify-content: center;
    text-align: center;   
}

.svg-bienfait{
    max-width: 100%;
    width: 30%;

    padding: 1rem;

    background-color: var(--background);
    border-radius: 45px;
}
.svg-bienfait > img{
    max-width: 100%;
    width: 100%;

    border-radius: 30px;
}

.container-svgbienfait{
    max-width: 100%;
    width: 100%;

    display: flex;
}

/*CONTACT*/
.container-contact{
    padding: 4rem 12rem;
}

.container-text-contact{
    max-width: 100%;
    width: 50%;
    height: 50vh;

    display: flex;
    align-items: center;
    justify-content: center;    
}

#wpcf7-f69-p37-o1,
#wpcf7-f122-p32-o1{
    max-width: 100%;
	width: 50%;
}
.wpcf7-form{
    max-width: 100%;
	width: 100%;

    margin: 2% auto;
    padding: 1.75rem;

    border: 2px solid var(--fondbtn);
    border-radius: 18px;
    background: #ffffff;

    font-family: var(--didactgothic);
    color: var(--text);
}

.wpcf7 form.sent .wpcf7-response-output {
  border-color: var(--fondbtn);
}

.wpcf7-form > p > label{
    font-family: var(--didactgothic);
    font-weight: 400;
    font-size: 1rem;

    display: block;
    margin-bottom: 8px;

    color: var(--text);
}
.wpcf7-form > p > label > span > input,
textarea.wpcf7-form-control{
    width: 100%;
    padding: 14px;
    margin-bottom: 28px;

    border: 1px solid var(--fondbtn);
    border-radius: 6px;
    background: white;

    font-size: 15px;
    box-sizing: border-box;
    outline: none;
}
.wpcf7-submit {
    width: 100%;
    padding: 16px;

    border: none;
    border-radius: 40px;

    background-color: var(--fondbtn) !important;
    color: var(--text);
    font-weight: 700;

    font-size: 18px;
    cursor: pointer;
    transition: 0.3s ease;
}
.wpcf7-submit:hover {
    background: var(--subtitle);
}